/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2019-07-05
 * 描述            ：各作业区情况
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Mes.anneal.vo;
import java.io.Serializable;

import market.Mes.anneal.mapper.PlnSchedulingWorkMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="PLN_SCHEDULING_WORK", namespace=PlnSchedulingWorkMapper.class)
public class PlnSchedulingWork extends BaseVO implements Serializable {
	/** 
	 * null
	 */ 
	@Id
	private String pline_code;
	public String getPline_code() {
		return this.pline_code;
	}
	public void setPline_code(String pline_code) {
		this.pline_code = pline_code;
	}

	/** 
	 * null
	 */ 
	@Id
	private String machine_code;
	public String getMachine_code() {
		return this.machine_code;
	}
	public void setMachine_code(String machine_code) {
		this.machine_code = machine_code;
	}

	/** 
	 * null
	 */ 
	@Id
	private String wrk_ord;
	public String getWrk_ord() {
		return this.wrk_ord;
	}
	public void setWrk_ord(String wrk_ord) {
		this.wrk_ord = wrk_ord;
	}

	/** 
	 * null
	 */ 
	@Column
	private String work_qus;
	public String getWork_qus() {
		return this.work_qus;
	}
	public void setWork_qus(String work_qus) {
		this.work_qus = work_qus;
	}

	/** 
	 * 日期
	 */ 
	@Id
	private String create_time;
	public String getCreate_time() {
		return this.create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}

	/** 
	 * null
	 */ 
	@Column
	private String demo;
	public String getDemo() {
		return this.demo;
	}
	public void setDemo(String demo) {
		this.demo = demo;
	}

	/** 
	 * null
	 */ 
	@Column
	private String create_opr;
	public String getCreate_opr() {
		return this.create_opr;
	}
	public void setCreate_opr(String create_opr) {
		this.create_opr = create_opr;
	}

}
